<?php
//NewsTeng Cache @ 2010-01-22 18:23:26
echo '<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title>'.$head['title'].'</title>
<meta name="keywords" content="'.$head['keywords'].'" />
<meta name="description" content="'.$head['description'].'" />
<link href="images/style.css" type="text/css" rel="stylesheet" />
</head>
<body>
';
include_once template("header.html",'templates/default/','','','');
echo '
<table width="924" border="0" align="center" cellpadding="0" cellspacing="2" bgcolor="#FFFFFF">
  <tr>
    <td width="250" valign="top">
';
include_once template("left.html",'templates/default/','','','');
echo '
    </td>
    <td width="668" valign="top" bgcolor="#FFFFFF"><table width="100%" border="0" cellpadding="0" cellspacing="2">
      <tr>
        <td width="51%" colspan="2">&nbsp;</td>
        </tr>
      <tr>
        <td colspan="2">
<div style="line-height:25px; margin-bottom:20px;"><img src="images/about.jpg" align="left" />'.$about['body'].'<a href="'.$PHP_SELF.'?file=page&action=look&id='.$about['id'].'" style="color:#CC0000">[查看全部]</a></div>
</td>
      </tr>
      
      <tr>
        <td valign="top">
<!--公司新闻开始 -->
<b><font color=\'#990000\'>公司新闻</font></b>
<div class=\'box12\'>
<ul>
';
if(is_array($news1)) foreach ($news1 as $list) {
echo '
<li><a href="'.$PHP_SELF.'?file=news&id='.$list['id'].'">'.$list['title'].'</a>&nbsp;';
echo date("$timetype", $list['time']);
echo '</li>
';
}
echo '
</ul><div></td>
<td valign="top">
<!--行业新闻开始 -->
<b><font color=\'#990000\'>行业新闻</font></b>
<div class=\'box12\'>
<ul>
';
if(is_array($news2)) foreach ($news2 as $list) {
echo '
<li><a href="'.$PHP_SELF.'?file=news&id='.$list['id'].'">'.$list['title'].'</a>&nbsp;';
echo date("$timetype", $list['time']);
echo '</li>
';
}
echo '</td>
      </tr>
    </table>
    <div>
 <DIV id=demo style="OVERFLOW: hidden; WIDTH: 660px; align: center">
<TABLE cellSpacing=0 cellPadding=0 align=center border=0>
  <TBODY>
  <TR>
    <TD id=marquePic1 vAlign=top>
      <TABLE height=130 cellSpacing=0 cellPadding=0 width=660 border=0>
        <TBODY>
        <TR>
          <TD align=middle width=103><table border="0" cellspacing="0" cellpadding="0">
        <tr>
        ';
$i=1;
if(is_array($product)) foreach ($product as $list) {
echo '
		<td>
        <table width="100%" border="0" cellpadding="5" cellspacing="1">
          <tr>
            <td width="104"><a href="'.$PHP_SELF.'?file=product&action=shop&id='.$list['id'].'" class="img" title="'.$list['title'].'"><img src="'.$list['img'].'" width="120" height="100" /></a></td>
            </tr>
          <tr>
            <td><a href="'.$PHP_SELF.'?file=product&action=shop&id='.$list['id'].'">'.$list['title'].'</a></td>
          </tr>
        </table>
		</td>
        ';
if ($i%10==0) {
echo '</tr><tr>';
}
$i++;
}
echo '
        </tr>
      </table></TD></TR>
</TBODY></TABLE></TD>
    <TD id=marquePic2 vAlign=top></TD></TR></TBODY></TABLE></DIV><SCRIPT type=text/javascript> 
var speed=30 
marquePic2.innerHTML=marquePic1.innerHTML 
function Marquee(){ 
if(demo.scrollLeft>=marquePic1.scrollWidth){ 
demo.scrollLeft=0 
}else{ 
demo.scrollLeft++ 
}} 
var MyMar=setInterval(Marquee,speed) 
demo.onmouseover=function() {clearInterval(MyMar)} 
demo.onmouseout=function() {MyMar=setInterval(Marquee,speed)} 
</SCRIPT>		
    </div>
    </td>
  </tr>
</table>
';
include_once template("footer.html",'templates/default/','','','');
echo '
</body>
</html>
';
?>